#ifndef MY_KEYBOARD
#define MY_KEYBOARD

#include <Windows.h>

int keyboard(){
	if(GetAsyncKeyState(0x1b) != 0){ //この関数は指定したキーが押された場合，0以外の値を返す.また，ASCIIコードでESCキーは0x1bで表される．
									 //ほかのキーが使いたければASCIIコードを参照し追加していく．
		 return 1;
	 }

	else{
		return 0;
	}
}

#endif